._341t{padding-top:12px;text-align:center}._341t ._341u{color:#4267b2;white-space:nowrap}._341t ._341u .img{margin-right:5px}
._3zv6,._18te{margin-top:8px}._3zvb{background-color:#dadde1}
._3nqs{display:inline-block;white-space:nowrap}
._9d4o{color:#8d949e}._9d4p{color:#90949c;font:16px Helvetica, Arial, sans-serif;font-weight:300;letter-spacing:-0.25px;line-height:1}
.touch ._2c19{display:inline-block;padding-left:4px;pointer-events:auto;vertical-align:middle}._2c1a{margin:5px}

#bootloader_EB4mBGj{height:42px;}.bootloader_EB4mBGj{display:block!important;}